Commit 69da717f authored by Clint Adams's avatar Clint Adams

cabal-helper: Upgrading from 0.7.3.0 to 0.8.0.2

parent 64daf826
haskell-cabal-helper (0.7.3.0-4) UNRELEASED; urgency=medium
haskell-cabal-helper (0.8.0.2-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Use salsa.debian.org URLs in Vcs-{Browser,Git} fields
[ Clint Adams ]
* Bump to Standards-Version 4.1.4.
* New upstream release
-- Ilias Tsitsimpis <iliastsi@debian.org> Fri, 09 Feb 2018 20:44:23 +0200
-- Clint Adams <clint@debian.org> Mon, 09 Apr 2018 15:27:03 -0400
haskell-cabal-helper (0.7.3.0-3) unstable; urgency=medium
......
......@@ -6,20 +6,30 @@ Priority: optional
Section: haskell
Build-Depends:
cdbs,
debhelper (>= 9),
debhelper (>= 10),
ghc (>= 8),
ghc-prof,
haskell-devscripts (>= 0.10.2.2),
libghc-mtl-dev (>= 2.0),
libghc-mtl-dev (<< 2.3),
libghc-mtl-prof,
libghc-temporary-dev (<< 1.3),
libghc-semigroupoids-dev (>= 5.2),
libghc-semigroupoids-dev (<< 5.3),
libghc-semigroupoids-prof,
libghc-unix-compat-dev (>= 0.4.3.1),
libghc-unix-compat-dev (<< 0.6),
libghc-unix-compat-prof,
libghc-exceptions-dev (>= 0.8.3),
libghc-exceptions-dev (<< 0.9),
libghc-temporary-dev (>= 1.2.0.4),
libghc-temporary-dev (<< 1.3),
libghc-utf8-string-dev (<< 1.1),
libghc-utf8-string-dev (>= 1.0.1.1),
Build-Depends-Indep:
ghc-doc,
libghc-mtl-doc,
libghc-semigroupoids-doc,
libghc-unix-compat-doc,
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/cabal-helper
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-helper
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment